MotionEye packages

Hi guys, I’m running Raspbian 9.4 Kernel 3.10 on BPI-M64.

During installation MotionEye software I’got errors as below.

Is there anyone to help my with this?Sadly MotioEye forum is silent.

motioneye error.txt (7.3 KB)